name: <<GameInfo.name/>> Wrapup Document
body: |
  == Overview ==

  <<todo Fill this in />>

  == Groups ==

  <<foreach BlueSheet g>>
  * **<<g.name/>>**: <<g.wrapup/>>
  <</foreach>>

  == Characters ==
  
  <<foreach PC c>>
  * **<<c.name/>>**: <<c.wrapup/>>
  <</foreach>>
  
  == Shout-Outs ==

  <<todo Fill this in />>

  <<todo Any nominations for Master Assassin? />>

  Were you impressed by someone's astounding play?  Remember, you too
  can nominate someone for Master Assassin.  Player nominations
  require 1/3 of game or 10 people who have played with the nominee;
  email ##high-council@mit.edu##.
  
  == About The Guild ==

  Want to hear about future games?  Be sure to get on
  ##assassins-guild@mit.edu##; you can subscribe at
  [[http://mailman.mit.edu/mailman/listinfo/assassins-guild]].

  Other lists of interest, generally low-traffic:
   * ##[[http://mailman.mit.edu/mailman/listinfo/assassin-social|assassin-social]]##:
     Invitations to parties, non-Guild LARPs, and other social activities
     of interest to Assassins.
   * ##[[http://mailman.mit.edu/mailman/listinfo/assassin-writers|assassin-writers]]##:
     Discussion of topics related to game-writing
     and a good place to look if you want to find people to join your GM
     team or have gamewriting questions.
   * ##[[http://mailman.mit.edu/mailman/listinfo/generic|generic]]##: 
     Miscellaneous unofficial Game discussion list.
     Often used for discussions of games and mechanics.
   
  These are all mailman lists; you can sign up at 
  ##http://mailman.mit.edu/mailman/listinfo/##//listname//.

  There's also often Guild discussion on Zephyr on -c assassin.
  Zephyr is MIT's traditional IM/chat system.  For more about using
  Zephyr, see [[http://sipb.mit.edu/doc/zephyr/]].

  == Conclusion ==

  <<if True>>
    Game is \emph{not} dead.  Please don't tell stories or give
    spoilers to people who haven't played; we'll be running at least
    once more.

    Please do send us email with any feedback you have.  Were your
    plots too tough?  Too easy?  Did you run out of things to do?  Was
    a resource too common or too hard to get?  Did your
    characterization feel inconsistent?  Let us know so we can make
    game better for the next run.

    <<MechanicsSiteBlurb />> Be careful to avoid spoilers for people who
    haven't played yet, however.
  <<else/>>
    Game is dead.  Feel free to tell everyone about your daring exploits.
    
    We'd like to encourage discussion of <<GameInfo.name/>> and its
    mechanics so that everyone can learn from them for future games.
    Please email your post-mortem thoughts to
    ##assassin-writers@mit.edu## and/or ##generic@mit.edu##.

    <<MechanicsSiteBlurb />>
  <</if>>
    
  We hope you had fun.  Thanks for playing!
